.component-slider,
.products-slider,
.products-category-slider,
#sku-slider,
#sku-carousel{
	margin-bottom:20px;
}
.component-slider li,
.products-slider li,
.products-category-slider li,
#sku-carousel li{
	margin-right:20px;
}
.component-slider  .flex-disabled,
.products-slider  .flex-disabled,
.products-category-slider  .flex-disabled,
#sku-slider .flex-disabled,
#sku-carousel .flex-disabled{
	display:none !important;
}
.carousel-slider li .carousel-caption{
	display: none;
}

.panel{
	overflow:hidden;
}

@media (max-width: 767px){
	
	#sku-carousel{
		display:none;
	}
	
}

#user .container{
	position: relative;
}
#user .buttons{
	position: absolute;
	z-index: 10;
	right: 0;
	top: 0;
}

#product-filters{
	float:right;
}